vgdb
1
Release &rel-version;

# vgdb

intermediary between Valgrind and GDB or a shell

      vgdb
      options

## Description

`vgdb` ("Valgrind to GDB") is used as an intermediary between Valgrind and GDB or a shell. It has three usage modes:

## Options

## See Also

valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`, &vg-gdbserver-label; &vg-vgdb-label;, &vg-monitor-label;.

## Author

Philippe Waroquiers.